## open-xchange-admin-user-copy 7.0.1

=== debian/changelog ===
open-xchange-admin-user-copy (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 May 2013 12:08:54 +0200

open-xchange-admin-user-copy (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 14:25:46 +0200

open-xchange-admin-user-copy (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 09:53:02 +0200

open-xchange-admin-user-copy (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 04 Mar 2013 15:22:56 +0100

open-xchange-admin-user-copy (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Feb 2013 16:52:11 +0100

open-xchange-admin-user-copy (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Feb 2013 09:21:15 +0100

open-xchange-admin-user-copy (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 14 Feb 2013 13:54:15 +0100

open-xchange-admin-user-copy (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 01 Feb 2013 14:55:59 +0100

open-xchange-admin-user-copy (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 10 Jan 2013 10:09:58 +0100

open-xchange-admin-user-copy (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 15 Jan 2013 14:55:06 +0100

open-xchange-admin-user-copy (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 21 Dec 2012 13:54:51 +0100

open-xchange-admin-user-copy (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 18 Dec 2012 14:14:21 +0100

open-xchange-admin-user-copy (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 17 Dec 2012 17:35:48 +0100

open-xchange-admin-user-copy (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 04 Dec 2012 13:48:01 +0100

open-xchange-admin-user-copy (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 04 Dec 2012 09:28:40 +0100

open-xchange-admin-user-copy (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 13 Nov 2012 11:22:15 +0100

open-xchange-admin-user-copy (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Oct 2012 15:58:57 +0200

open-xchange-admin-user-copy (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Oct 2012 11:58:39 +0200

open-xchange-admin-user-copy (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 11 Oct 2012 21:56:02 +0200

open-xchange-admin-user-copy (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 04 Sep 2012 12:21:34 +0200

open-xchange-admin-user-copy (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 03 Sep 2012 13:46:26 +0200

open-xchange-admin-user-copy (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 15 Feb 2013 09:04:35 +0100

open-xchange-admin-user-copy (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 29 Jan 2013 12:09:03 +0100

open-xchange-admin-user-copy (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 28 Dec 2012 11:02:10 +0100

open-xchange-admin-user-copy (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 12 Dec 2012 18:22:19 +0100

open-xchange-admin-user-copy (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 26 Nov 2012 13:25:38 +0100

open-xchange-admin-user-copy (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 14 Nov 2012 14:06:58 +0100

open-xchange-admin-user-copy (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 13 Nov 2012 13:59:40 +0100

open-xchange-admin-user-copy (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 06 Nov 2012 12:22:46 +0100

open-xchange-admin-user-copy (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 02 Nov 2012 10:45:00 +0100

open-xchange-admin-user-copy (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 31 Oct 2012 16:16:23 +0100

open-xchange-admin-user-copy (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Oct 2012 14:58:53 +0200

open-xchange-admin-user-copy (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1


