## open-xchange-admin-user-copy 7.2.0

=== debian/changelog ===
open-xchange-admin-user-copy (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 15 Jul 2013 09:37:16 +0200

open-xchange-admin-user-copy (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 May 2013 14:43:48 +0200

open-xchange-admin-user-copy (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 15 May 2013 08:54:07 +0200

open-xchange-admin-user-copy (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 15:24:43 +0200

open-xchange-admin-user-copy (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 03 May 2013 09:53:31 +0200

open-xchange-admin-user-copy (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 12 Apr 2013 15:27:13 +0200

open-xchange-admin-user-copy (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 10 Apr 2013 17:30:51 +0200

open-xchange-admin-user-copy (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 09 Apr 2013 10:24:26 +0200

open-xchange-admin-user-copy (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 15:06:34 +0200

open-xchange-admin-user-copy (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 26 Mar 2013 10:11:54 +0100

open-xchange-admin-user-copy (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 15 Mar 2013 13:32:31 +0100

open-xchange-admin-user-copy (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 04 Mar 2013 12:03:22 +0100

open-xchange-admin-user-copy (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 26 Feb 2013 09:54:17 +0100
