## open-xchange-admin-user-copy 7.2.2

=== debian/changelog ===
open-xchange-admin-user-copy (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 27 Jan 2014 17:09:50 +0100

open-xchange-admin-user-copy (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 Jan 2014 17:02:24 +0100

open-xchange-admin-user-copy (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 19 Dec 2013 09:06:40 +0100

open-xchange-admin-user-copy (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 06 Dec 2013 13:35:50 +0100

open-xchange-admin-user-copy (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 11 Nov 2013 12:38:44 +0100

open-xchange-admin-user-copy (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 24 Oct 2013 15:56:24 +0200

open-xchange-admin-user-copy (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 17 Oct 2013 09:00:30 +0200

open-xchange-admin-user-copy (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 15 Oct 2013 11:58:20 +0200

open-xchange-admin-user-copy (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 14 Oct 2013 11:02:58 +0200

open-xchange-admin-user-copy (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 14 Oct 2013 10:20:22 +0200

open-xchange-admin-user-copy (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 26 Sep 2013 12:27:10 +0200

open-xchange-admin-user-copy (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 11 Sep 2013 15:11:12 +0200

open-xchange-admin-user-copy (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 05 Sep 2013 10:39:46 +0200

open-xchange-admin-user-copy (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 02 Sep 2013 13:34:30 +0200

open-xchange-admin-user-copy (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 30 Aug 2013 10:54:05 +0200

open-xchange-admin-user-copy (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 22 Aug 2013 14:47:44 +0200

open-xchange-admin-user-copy (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 20 Aug 2013 09:17:38 +0200

open-xchange-admin-user-copy (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 19 Aug 2013 12:08:00 +0200

open-xchange-admin-user-copy (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 05 Aug 2013 10:08:40 +0200

open-xchange-admin-user-copy (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 12 Jul 2013 16:26:55 +0200

open-xchange-admin-user-copy (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 11 Jul 2013 10:18:48 +0200

open-xchange-admin-user-copy (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 01 Jul 2013 16:16:44 +0200

open-xchange-admin-user-copy (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 28 Jun 2013 13:31:43 +0200

open-xchange-admin-user-copy (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 26 Jun 2013 18:54:34 +0200

open-xchange-admin-user-copy (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 21 Jun 2013 16:14:45 +0200

open-xchange-admin-user-copy (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 17 Jun 2013 08:36:26 +0200

open-xchange-admin-user-copy (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 03 Jun 2013 12:36:02 +0200

open-xchange-admin-user-copy (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 29 May 2013 16:37:50 +0200

open-xchange-admin-user-copy (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 27 May 2013 17:13:47 +0200

open-xchange-admin-user-copy (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 10 Jun 2013 15:31:01 +0200

open-xchange-admin-user-copy (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 07 Jun 2013 15:36:11 +0200

open-xchange-admin-user-copy (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 23 May 2013 11:57:45 +0200

open-xchange-admin-user-copy (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 15 May 2013 16:48:11 +0200


