## open-xchange-admin-user-copy 7.4.1

=== debian/changelog ===
open-xchange-admin-user-copy (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 28 Jan 2014 10:24:57 +0100

open-xchange-admin-user-copy (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 20 Jan 2014 10:36:05 +0100

open-xchange-admin-user-copy (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 16 Jan 2014 10:58:51 +0100

open-xchange-admin-user-copy (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 Jan 2014 13:11:07 +0100

open-xchange-admin-user-copy (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 03 Jan 2014 15:39:27 +0100

open-xchange-admin-user-copy (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 23 Dec 2013 16:24:06 +0100

open-xchange-admin-user-copy (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 19 Dec 2013 09:07:05 +0100

open-xchange-admin-user-copy (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 17 Dec 2013 10:15:27 +0100

open-xchange-admin-user-copy (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 12 Dec 2013 11:40:41 +0100

open-xchange-admin-user-copy (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 09 Dec 2013 11:45:46 +0100

open-xchange-admin-user-copy (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 06 Dec 2013 09:21:46 +0100

open-xchange-admin-user-copy (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 03 Dec 2013 10:16:35 +0100

open-xchange-admin-user-copy (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 20 Nov 2013 11:37:03 +0100

open-xchange-admin-user-copy (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Nov 2013 12:39:59 +0100

open-xchange-admin-user-copy (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 07 Nov 2013 09:51:34 +0100

open-xchange-admin-user-copy (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 23 Oct 2013 08:56:31 +0200

open-xchange-admin-user-copy (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 10 Oct 2013 17:23:40 +0200

open-xchange-admin-user-copy (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 20 Sep 2013 11:43:31 +0200

open-xchange-admin-user-copy (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 11 Nov 2013 17:17:14 +0100

open-xchange-admin-user-copy (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 08 Nov 2013 10:11:43 +0100

open-xchange-admin-user-copy (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 05 Nov 2013 12:56:04 +0100

open-xchange-admin-user-copy (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 30 Oct 2013 10:21:16 +0100

open-xchange-admin-user-copy (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 24 Oct 2013 16:13:54 +0200

open-xchange-admin-user-copy (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 22 Oct 2013 12:18:10 +0200

open-xchange-admin-user-copy (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 21 Oct 2013 13:19:16 +0200

open-xchange-admin-user-copy (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 09 Oct 2013 16:19:00 +0200

open-xchange-admin-user-copy (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 09 Oct 2013 10:23:31 +0200

open-xchange-admin-user-copy (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 24 Sep 2013 09:39:05 +0200

open-xchange-admin-user-copy (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 20 Sep 2013 10:18:13 +0200

open-xchange-admin-user-copy (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 12 Sep 2013 17:15:57 +0200

open-xchange-admin-user-copy (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 02 Sep 2013 12:18:19 +0200

open-xchange-admin-user-copy (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 27 Aug 2013 13:43:37 +0200

open-xchange-admin-user-copy (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 23 Aug 2013 12:08:32 +0200


