=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Jan Bauerdick <jan.bauerdick@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.1), open-xchange-admin (>=7.6.1)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.2), open-xchange-admin (>=7.6.2)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-admin-user-copy
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-admin (>= 7.6.1)
+Depends: ${misc:Depends}, open-xchange-admin (>= 7.6.2)
 Replaces: open-xchange-admin-plugin-user-copy, open-xchange-admin-plugin-user-copy-client, open-xchange-user-copy
 Conflicts: open-xchange-admin-plugin-user-copy, open-xchange-admin-plugin-user-copy-client, open-xchange-user-copy
 Description: Extension to copy users into other contexts
